## golang-gopkg-httprequest.v1 0.0~git20171212.fdaf1bf

=== debian/changelog ===
golang-gopkg-httprequest.v1 (0.0~git20171212.fdaf1bf-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:20:08 -0500

golang-gopkg-httprequest.v1 (0.0~git20171212.fdaf1bf-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:09:37 -0500

golang-gopkg-httprequest.v1 (0.0~git20171212.fdaf1bf-3) unstable; urgency=medium

  * Revert last modification.

 -- Alexandre Viau <aviau@debian.org>  Mon, 08 Jan 2018 01:33:58 -0500

golang-gopkg-httprequest.v1 (0.0~git20171212.fdaf1bf-2) unstable; urgency=medium

  * Allow github.com/juju/httprequest import path.

 -- Alexandre Viau <aviau@debian.org>  Mon, 08 Jan 2018 01:30:51 -0500

golang-gopkg-httprequest.v1 (0.0~git20171212.fdaf1bf-1) unstable; urgency=medium

  * Initial release (Closes: #886607)

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 22:09:04 -0500
