=== debian/control ===
Source: golang-gopkg-httprequest.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-julienschmidt-httprouter-dev,
               golang-golang-x-net-dev,
               golang-golang-x-tools-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-errgo.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/go-httprequest/httprequest
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-httprequest.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-httprequest.v1.git
XS-Go-Import-Path: gopkg.in/httprequest.v1,
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-httprequest.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-julienschmidt-httprouter-dev,
         golang-golang-x-net-dev,
         golang-golang-x-tools-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-errgo.v1-dev
Description: helper types for issuing and handling HTTP requests
 Package httprequest provides functionality for unmarshaling HTTP request
 parameters into a struct type.
