## golang-gopkg-httprequest.v1 1.2.1

=== debian/changelog ===
golang-gopkg-httprequest.v1 (1.2.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-gopkg-httprequest.v1-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 21:56:18 +0000

golang-gopkg-httprequest.v1 (1.2.1-2) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * Update d/watch to only track v1 releases
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 29 Apr 2022 00:01:29 +0000

golang-gopkg-httprequest.v1 (1.2.1-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream version 1.2.1
  * Add myself to uploaders, and remove Alexandre Viau (Closes: #940445)
    - Thanks for your work Alexandre!
  * d/control:
    - Update Section to golang
    - Update Maintainer field to current team email address
    - Bump Standards-Version (no changes needed)
    - Use debhelper-compat
    - Add Rules-Requires-Root: no
    - Update Build-Depends and Depends
  * d/copyright:
    - Update years
    - Remove unneeded Files-Excluded
  * Refresh d/rules
  * Add d/upstream/metadata
  * Add d/watch

  [ Jelmer Vernooĳ ]
  * Drop unnecessary trailing comma in XS-Go-Import-Path.

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Mathias Gibbens <mathias@calenhad.com>  Sat, 20 Nov 2021 15:37:14 +0100
