=== debian/control ===
Source: golang-gopkg-httprequest.v1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-juju-qthttptest-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-golang-x-net-dev,
               golang-golang-x-tools-dev,
               golang-gopkg-errgo.v1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-httprequest.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-httprequest.v1.git
Homepage: https://github.com/go-httprequest/httprequest
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/httprequest.v1

Package: golang-gopkg-httprequest.v1-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-juju-qthttptest-dev,
         golang-github-julienschmidt-httprouter-dev,
         golang-golang-x-net-dev,
         golang-golang-x-tools-dev,
         golang-gopkg-errgo.v1-dev
Multi-Arch: foreign
Description: helper types for issuing and handling HTTP requests
 Package httprequest provides functionality for unmarshaling HTTP request
 parameters into a struct type.
